/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/



.col-full {
    margin: 0 auto;
    width: 1001px !important;
}


#nav a {
    font-size: 16px !important;
    
}

.post {
    border-bottom: 2px dotted #333333;
    margin: 0 0 25px;
    padding: 20px 0 40px;
}


.wp-caption.aligncenter img.size-full {
	text-align:center !important;

	
}

#attachment img {
	margin:20px 0;
}


/* alignments */
.alignleft, img.alignleft { margin:0 24px 24px 0; display: inline; float: left; padding:10px; border: 1px solid #FFFFFF; box-shadow: 0 0 3px 2px #DDDDDD;
 }
.alignright, img.alignright { margin-bottom: 20px; margin-left: 24px; display: inline; float: right; padding:10px; border: 1px solid #FFFFFF; box-shadow: 0 0 3px 2px #DDDDDD;
}
.aligncenter, img.aligncenter { margin-right: auto; margin-left: auto; margin-bottom: 20px; display: block; clear: both; padding:10px; border: 1px solid #FFFFFF; box-shadow: 0 0 3px 2px #DDDDDD;
}
